<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='ndng';

$app_intro= '
2012年就快要接近尾声了，最近在爱情、事业、健康上会不会有什么样的变化呢？会不会觉得老天爷时常开你玩笑，让你哭笑不得呢？<br />
现在就来做个心理测试，测看看～在最近生活当中，会碰到什么难关呢？！
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';